
#admissions-header{
	height:60vh;
	background-color:#eee;
	background-position: center center;
	box-shadow:inset 0 -6px 10px rgba(50,50,50,.1);
	-moz-box-shadow:inset 0 -6px 10px rgba(50,50,50,.1);
	background-repeat:no-repeat;
	-webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	
}

#admissions #body{
	margin-top:0px;
	padding: 0px;
}


.apply-now{
	-moz-box-shadow:inset 0px 1px 0px 0px #73bddc;
	-webkit-box-shadow: inset 0px 1px 0px 0px #73bddc;
	box-shadow: inset 0px 1px 0px 0px #bae0f1;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #34b2e7), color-stop(1, #26ade6) );
	background: -moz-linear-gradient( center top, #34b2e7 5%, #26ade6 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34b2e7', endColorstr='#26ade6');
	background-color: #34b2e7;
/*
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6971f), color-stop(1, #ffae39) );
	background:-moz-linear-gradient( center top, #f6971f 5%, #ffae39 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6971f', endColorstr='#ffae39');
	background-color:#f6971f;
*/
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0;
/*	border:1px solid #2a99c7;*/
	display:inline-block;
	color:#ffffff !important;
	font-family: 'Open Sans', sans-serif;
	font-size:23px;
	font-weight:bold;
	font-style:normal;
	height:60px;
	line-height:60px;
	width:200px;
	text-decoration:none;
	text-align:center;
/*	text-shadow:1px 1px 0px #2685ad;*/
	margin-bottom:20px;
}
.apply-now:hover {
	opacity:0.8;
	transition: 0.2s;
	text-decoration:none!important;
}

#admission_testimonials{
	display:none !important;
	/*margin:0;
	padding:0;
	list-style:none;
	padding:20px;
	width:400px;
	display:table;
	height:250px*/
}

#admission_testimonials li{
	display:none;
	font-size:12px;
	margin-top:50px;
        background: rgba(255,255,255,0.8);
        color: #676767;
        padding: 1rem;
}
#admission_testimonials li.selected{
	display:block;
}
#admission_testimonials li span{
	font-size:18px;
	font-style:italic;
	font-color:#fff;
	font-weight:bold;
	
}
#admission_testimonials a.readmore{
	float:right;
	font-weight:bold;
	color:#676767;
	text-decoration:none;
}
#admission_testimonials a.readmore:hover{
	text-decoration:underline;
}


#admissions #content table th {
	border-radius: 0px;}


#admissions .content_column_main {
	width: 860px;}
